Opera Preferences version 2.0
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Version]
File Version=14

[Info]
Name=Opera Standard
Description=Opera Standard Toolbar setup
Author=Opera Software ASA
Version=1

[Bookmarks Panel Toolbar]
Button style=3
Button, 21200=Add to bookmarks,,,,"New bookmark" | New bookmark
Button, 21199=New folder
Button, 26544="Show popup menu,"Bookmarks Panel View Menu",,,"View""

[Contacts Panel Toolbar]
Button style=3
Button, 21201=New contact
Button, 21199=New folder
Button, 26528=Compose mail

[Notes Panel Toolbar]
Button style=3
Button, "New note"=New note
Button, 21199=New folder

[Chat Panel Toolbar]
Button style=3
Button, "Join room"=Join chat room
Button, "Leave chat"=Leave chat

[History Panel Toolbar]
Button style=3

[Links Panel Toolbar]
Button style=3
Button, 67495=Lock panel | Unlock panel
Button, 21205="Show popup menu, "Links Panel Download Menu",,,"Save link address""

[Transfers Panel Toolbar]
Button style=3
Button, 21194=Resume transfer
Button, 21196=Stop transfer
Button, 21195=Restart transfer

[Transfers Window Toolbar]
Button style=3
Button, 21194=Resume transfer
Button, 21196=Stop transfer
Button, 21195=Restart transfer
Button, 21247="Show popup menu, "Transfers View Popup Menu""

[Mail Standard Toolbar]
Button style=3
Button0, 26528=Compose mail
Button1, 26529=Reply
Button2, 26530=Reply all
Button3, 26531="Forward mail + Show popup menu, "Forward Mail Menu""
Button4, 26532="Delete mail + Show popup menu, "Delete Mail Menu""
Button5, 26536=Mark as read
Button6, 26551="Add contact + Show popup menu, "Contact Folder Menu"""
Button7, 26594="Show popup menu, "Internal Label List",,,"Set label""
Button8, 21247="Show popup menu, "Internal Mail View",,,"View""

[Mail Trash Toolbar]
Button style=3
Button, 26528=Compose mail
Button, 26529=Reply
Button, 26530=Reply all
Button, 26531="Forward mail + Show Popup Menu, "Forward Mail Menu""
Button, 26532="Delete mail + Show Popup Menu, "Delete Mail Menu""
Button, 26534=Undelete
Button, 10925="Add contact + Show popup menu, "Contact Folder Menu""
Button, 26594="Show popup menu, "Internal Label List",,,"Set label""
Button, 21247="Show popup menu, "Internal Mail View",,,"View""

[Mail Spam Toolbar]
Button style=3
Button, 26528=Compose mail
Button, 26529=Reply
Button, 26530=Reply all
Button, 26531="Forward mail + Show Popup Menu, "Forward Mail Menu""
Button, 26532="Delete mail + Show Popup Menu, "Delete Mail Menu""
Button, 26535=Mark as not spam
Button, 26594="Show popup menu, "Internal Label List",,,"Set label""
Button, 21247="Show popup menu, "Internal Mail View",,,"View""

[Mail Compose Toolbar]
Button style=3
Button, 26520=Send mail
Button, 26521=Add attachment
Button, 21205=Save draft
Button, 21247="Show popup menu, "Display Headers Menu""

[Mail Standard View Toolbar]
Button style=0
Button, 67367="Set mail view type, 0,,,"View flat""
Button, 67368="Set mail view type, 1,,,"View threaded""

[Mail Contact View Toolbar]
Button style=0
Button, 26522="Set mail view type, 3,,,"View from""
Button, 26523="Set mail view type, 2,,,"View to""
Button, 67369="Set mail view type, 0,,,"View to and from""
Button, 67368="Set mail view type, 1,,,"View threaded""

[Mail Attachments View Toolbar]
Button style=0
;Button, 26515="Set mail view type, 0,,,"View as mail""
;Button, 26584="Set mail view type, 4,,,"View as attachments""
;Button, 67370="Set mail view type, 5,,,"View as thumbnails""

[Mail Show Toolbar]
Button style=0
Button, 67371=Set mail view flag, 0,,,"Show read" | Clear mail view flag, 0
Button, 67372=Set mail view flag, 1,,,"Show trash" | Clear mail view flag, 1
Button, 67373=Set mail view flag, 2,,,"Show spam" | Clear mail view flag, 2
Button, 67374=Set mail view flag, 3,,,"Show mailing lists" | Clear mail view flag, 3
Button, 67375=Set mail view flag, 4,,,"Show newsgroups" | Clear mail view flag, 4

[Customize Toolbar Small]
Button style=3
Button, "Rewind"="Rewind + Show popup menu, "Internal Rewind History""
Button, 21209="Back + Show popup menu, "Internal Back History""
Button, 21211="Forward + Show popup menu, "Internal Forward History""
Button, "F.Forward"="Fast Forward + Show popup menu, "Internal Fast Forward History""
Button2, 21235=Stop | Reload, , , 21210
Button3, 21212=Go to homepage
Button4, 21254=View hotlist | View hotlist, 7
Button5, 67007=Wand
Button6, 67499=New page
Button7, 26515=Read mail
Button8, 21204=Open document
Button9, 21205=Save document As
Button10,21206=Print document
Button11, 21208=Find
Button12, 21215=Tile vertically
Button13, 21216=Cascade
Button14, 67496=Enter fullscreen | Leave fullscreen
Button15, 67497=No Security | Low Security | Medium Security | High Security
Button16, 67498=Enable display images | Display cached images only | Disable display images
Button23, 21197=Go
Button17, 21235="Stop mail | Get mail, , , 67540 + Show popup menu, "Get Mail Menu""
Button18, 21235="Stop sending mail | Send queued mail, , , 21233 + Show popup menu, "Send Mail Menu""
Button19, 19054=Show print preview as screen | Show print preview one frame per sheet | Show print preview active frame | Leave print preview
Button20, 26528=Compose mail
Button21, 67445="Select author mode | Select user mode + Show popup menu, "Style Menu""
Button22, 21199=New folder
Button0, 26528=Compose mail
Button1, 26529=Reply
Button2, 26530=Reply all
Button3, 26531="Forward mail + Show popup menu, "Forward Mail Menu""
Button4, 26532="Delete mail + Show popup menu, "Delete Mail Menu""
Button5, 26536=Mark as read
Button6, 22305="Add contact + Show popup menu, "Contact Folder Menu""
Button7, 26594="Show popup menu, "Internal Label List",,,"Set label""
Button8, 21247="Show popup menu, "Internal Mail View",,,"View""
Button23, 67357="Show popup menu, "Mail Folder Menu", , , "Copy mail to""
Button, 67367="Set mail view type, 0,,,"View flat""
Button, 67368="Set mail view type, 1,,,"View threaded""
Button, 26595="Set mail view type, 3,,,"View from""
Button, 26523="Set mail view type, 2,,,"View to""
Button, 26584="Set mail view type, 4,,,"View as attachments""
Button, 67370="Set mail view type, 5,,,"View as thumbnails""
Button, 67371=Set mail view flag, 0,,,"Show read" | Clear mail view flag, 0
Button, 67372=Set mail view flag, 1,,,"Show trash" | Clear mail view flag, 1
Button, 67373=Set mail view flag, 2,,,"Show spam" | Clear mail view flag, 2
Button, 67374=Set mail view flag, 3,,,"Show mailing lists" | Clear mail view flag, 3
Button, 67375=Set mail view flag, 4,,,"Show newsgroups" | Clear mail view flag, 4

[Customize Toolbar Fields]
Button style=3
Search0, 0
Search1, 1
Search2, 2
Search3, 3
Search4, 4
Search5, 5
Search6, 6
Search7, 7
Search8, 8
Search9, 9
Search10, 10
Search11, 11
Search12, 12
Search13, 13
Search14, 14
Search15, 15
Multisearch16
Address17
Zoom18
Status
Progress, 0
Progress, 1
Progress, 2
Progress, 3
Progress, 4
Progress, 5
Progress, 7

[Site Navigation Toolbar]
Button style=3
Wrapping=0
Button0, 67463="Go to link element, "home" | Go to link element, "start" | Go to link element, "top""
Button1, 67464="Go to link element, "index""
Button2, 67465="Go to link element, "contents" | Go to link element, "toc""
Button3, 67466="Go to link element, "search" | Go to link element, "find""
Button4, 67467="Go to link element, "glossary""
Button5, 67468="Go to link element, "help""
Button6, 67469="Go to link element, "first" | Go to link element, "begin""
Button7, 67470="Go to link element, "previous" | Go to link element, "prev""
Button8, 67471="Go to link element, "next""
Button9, 67472="Go to link element, "last""
Button10,67473="Go to link element, "up""
Button11, 67474="Go to link element, "copyright""
Button12, 67475="Go to link element, "author""

[Document Toolbar]
Button style=0
Wrapping=0
Button0, 67497=No Security | Low Security | Medium Security | High Security
Button1, 67498=Enable display images | Display cached images only | Disable display images
Button2, 19054=Show print preview as screen | Show print preview one frame per sheet | Show print preview active frame | Leave print preview
Button3, 11039="Select author mode | Select user mode + Show popup menu, "Style Menu""
Address4
Button, 21197=Go
Multisearch5
Zoom6

[Customize Toolbar Big]
Button style=2
Large Images=1
Button, "Rewind"="Rewind + Show popup menu, "Internal Rewind History""
Button, 21209="Back + Show popup menu, "Internal Back History""
Button, 21211="Forward + Show popup menu, "Internal Forward History""
Button, "F.Forward"="Fast Forward + Show popup menu, "Internal Fast Forward History""
Button2, 21235=Stop | Reload, , , 21210
Button3, 21212=Go to homepage
Button4, 21254=View hotlist | View hotlist, 7
Button5, 67007=Wand
Button6, 67499=New page
Button7, 26515=Read mail
Button8, 21204=Open document
Button9, 21205=Save document As
Button10, 21206=Print document
Button11, 21248=Find
Button12, 21215=Tile vertically
Button13, 21216=Cascade
Button14, 67496=Enter fullscreen | Leave fullscreen
Button15, "Voice"="Start listening | Stop listening,,,"Listening" | Stop speaking,,,"Speaking"" + Show popup menu, "Voice Menu"

[Status Toolbar]
Wrapping=0
Status

[Mail Panel Toolbar]
Button style=3
Large Images=0
Button0, 21235="Stop mail | Get mail, , , 67540 + Show popup menu, "Get Mail Menu""
Button1, 21235="Stop sending mail | Send queued mail, , , 21233 + Show popup menu, "Send Mail Menu""
Button2, 26528=Compose mail

[Hotlist Panel Selector]
Button style=1
Large Images=0
Bookmarks, 0
Mail, 1
Contacts, 2
History, 3
Transfers, 4
Links, 5
Windows, 6
Info, 7
Notes, 8

[Progress Toolbar]
Button style=0
Wrapping=0
Button0, 67497=No Security | Low Security | Medium Security | High Security
Button1, 67498=Enable display images | Display cached images only | Disable display images
Button2, 19054=Show print preview as screen | Show print preview one frame per sheet | Show print preview active frame | Leave print preview
Button3, 11039="Select author mode | Select user mode + Show popup menu, "Style Menu""
Button4, "Stop"=Stop
Progress, 0
Progress, 1
Progress, 2
Progress, 3
Progress, 4
Progress, 5

[Popup Progress Toolbar]
Button style=0
Wrapping=0
Progress, 0
Progress, 1
Progress, 2
Progress, 3
Progress, 4
Progress, 5

[Browser Toolbar]
Button style=2
Large Images=1
Wrapping=0
Button0, "Возврат"="Rewind + Show popup menu, "Internal Rewind History""
Button1, "Назад"="Back + Show popup menu, "Internal Back History""
Button2, "Вперед"="Forward + Show popup menu, "Internal Forward History""
Button3, "Переход"="Fast Forward + Show popup menu, "Internal Fast Forward History""
Button4, "Стоп"="Stop | Reload, , , "Reload""
Button5, "Домой"=Go to homepage
Button6, "Персональная панель"=View hotlist | View hotlist, 7
Button7, "Wand"=Wand
Button8, "Новая"=New page
Button9, "Почта"=Read mail
Button10, "Открыть"=Open document
Button11, "Сохранить"=Save document As
Button12, "Печать"=Print document
Button13, "Поиск"=Find
Button14, "По вертикали"=Tile vertically
Button15, "Каскадом"=Cascade
Button16, "Полный экран"=Enter fullscreen | Leave fullscreen